RubyGems Navigation menu

boxgrinder-xenserver-platform-plugin 0.1

Boxgrinder XenServer platform plugin

Gemfile
          gem 'boxgrinder-xenserver-platform-plugin', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install boxgrinder-xenserver-platform-plugin
  
  
  
  
  
  
  

Total downloads 1,329

For this version 1,328

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - April 19, 2012 (8 KB)

Runtime Dependencies: